﻿@charset "UTF-8";

/* ***************
    COMPANY-S
 *************** */
/* COMPANY-공통-S */

/* COMPANY-공통-E */

 /* COMPANY-01  회사소개-S */
.company-intro.service-visual { 
    height: 449px; padding-top:50px;
    text-align: left; 
    background-image: url('https://image3.masterprep.net/content/202511/company/company_top.png') ; 
    position: relative; 
}
.company-intro.service-visual h2 { 
    margin-bottom: 30px;
    font-weight:400; font-size: 46px; letter-spacing: -0.8px; color: #222;
}
.company-intro.service-visual h2 em {
    margin-bottom:15px;font-size: 20px;color:#553589;
}
.company-intro h2 span {color: #5921cb;font-weight:700}
.company-intro .winner-list {}
.company-intro .winner-list strong { display: block;
    margin-bottom:32px;
    font-size: 28px; color: #8e4999;
}
.company-intro .winner-list li { float: left; 
    margin-right:58px;
    font-size: 20px; font-weight:700;color: #553589
}
.company-intro .winner-list li:nth-child(1) {margin-left: 42px;}
.company-intro .winner-list li:nth-child(3) {margin-right: 61px;}
.company-intro .winner-list li:nth-child(4) {margin-right: 55px;}
.company-intro .winner-list li:nth-child(5) {margin-right: 36px;}
.company-intro .winner-list li:nth-child(6) {margin-right: 39px;}
.company-intro .summary {
    padding-top: 30px; margin-top:28px;
    font-size: 14px; line-height: 25px; letter-spacing: -1px; color: #553589;
}
.company-intro .summary em {color: #ebb600;font-size:16px;}
.company-intro .summary strong{font-weight:500;font-size:18px;}
.company-intro .summary .txt_black{font-size:15px;color:#000}
.company-intro .summary .txt_black b{font-weight:500;color:#553589}
.company-box.service-info-list {
    margin-top: -100px; padding: 30px 50px;
    font-size: 15px; letter-spacing: -0.7px; line-height: 23px; color:#666;
}
.company-box img {padding-right: 30px; top: 5px; position: relative;}
.company-box em {font-size: 17px; color: #55427d; font-weight: bold;}

.company-intro .statistical-data {
    width: 730px; margin: 0 auto; padding-top: 40px;
    text-align: center; 
}
.company-intro .statistical-data .data-item {float: left; 
    width: 33.3333%; margin-bottom: 47px;
}
.company-intro .statistical-data .data-item .view-data {font-size: 43px; font-weight: bold; color: #333;}
.company-intro .statistical-data .data-item .view-data span {font-size: 24px; }
.company-intro .statistical-data .data-item .description {
    margin-top: 15px; 
    font-size: 12px; color: #666666; line-height: 18px;
}

.company-intro .benefit {
    padding: 50px 0; margin-bottom: 50px;
    background-color: #f5f5f5; 
}
.company-intro .benefit h3 { float: left; 
    margin: 20px 0 0 40px; border: 0;
    font-size: 20px; color: #55427d; line-height: 30px;
    position: relative; 
}
.company-intro .benefit h3::after {content: ''; 
    width: 76px; height: 1px; 
    background-color: #55427d;
    position: absolute; top: 13px; left: 104px; 
}
.company-intro .benefit .benefit-list {float: right; 
    width: 780px; 
    margin-top: 20px;
}
.company-intro .benefit .benefit-list li {float: left; 
    width: 50%; height: 105px; 
    font-size: 16px; line-height: 25px;
}
.company-intro .benefit .benefit-list li:last-child {margin-top: 16px;}
.company-intro .benefit .benefit-list li span {display: block; 
    font-size: 22px; color: #55427d; font-weight: bold;
}
.company-intro .benefit .benefit-list li em {color: #683ebe;}

.section h4 span.num {
    padding-right: 10px;
    font-size: 20px; color: #684c96; 
}
.company-info {
    padding: 0 30px; margin-top: 46px;
    text-align: left; 
}
.company-info .question, 
.company-info .answer {
    font-size: 22px; line-height: 20px; color: #333333; font-weight: bold; letter-spacing: -1px;
    position: absolute; left: 0; 
}
.company-info .answer {color: #683ebe;}
.company-info .companyFaq {
    min-height: 28px; padding-left: 40px;
    position: relative; 
}
.company-info .company-question {
    margin-bottom: 18px; padding-bottom: 12px; border-bottom: 1px solid #e1e2e4;
    color: #333; font-size: 18px; line-height: 28px; 
}
.company-info .company-answer {
    margin-bottom: 75px;
    color: #5b5757; font-size: 16px; 
}
.company-info .company-answer img {margin-left: -70px; margin-top: 20px;}
.company-info .company-answer .desc {display: inline-block; 
    letter-spacing: -1px; line-height: 24px;
}
.company-info .company-answer .black {color: #000; font-weight: bold;}
.company-info .company-answer .red {color: #e43422;}
.company-info .company-answer .orange {color: #c66c0c;}
.company-info .company-answer .violet {color: #683ebe; font-weight: bold;}
.company-info .company-answer strong {font-weight: normal;}
/* COMPANY-01  회사소개-E */

/* COMPANY-02  사이트맵-S */
.sitemap {text-align: left;}
.sitemap .category {float: left; 
    width: 235px; margin-right: 46px;  margin-bottom: 70px;
    /* min-height: 740px; */
}
.sitemap .category.end {margin: 0;}
.sitemap .category .title {
    padding-bottom: 30px; border-bottom: 2px solid #4e2a84; 
    color:#00030c; font-size: 26px; text-align: center;
}
.sitemap .category ul {border-top: 1px solid #e6e6e6;}
.sitemap .category li { display: table; 
    width: 100%; height: 55px; border-bottom: 2px solid #e6e6e6; 
}
.sitemap .category li a {display: table-cell; 
    padding-left: 16px; 
    vertical-align: middle;
    line-height:1.2;
}
/* COMPANY-02  사이트맵-E */

/* COMPANY-03  제휴문의-S */
.cooperation-visual {height: 350px; padding: 80px 60px 0px;background:#eae8f5}
.cooperation-visual::before {content: ''; 
    width: 393px; height: 265px; 
    position: absolute; top: 10px; right: 60px; 
    background: url('https://image3.masterprep.net/content/202511/company/cooperation_visual.png') 0 0 no-repeat; background-size: contain;
}
.cooperation-visual h2 { margin: 20px 0 0;color:#333}
.cooperation-visual.service-visual em{margin-bottom:10px;color:#765d9f;font-weight:400}
.cooperation-visual.service-visual p{margin:10px 0 44px;color:#765d9f;font-size:15px;}
.cooperation-description.service-info-list {
    margin-top: -60px;
    font-size: 18px; line-height: 28px; text-align: center;
}
.company-cooperation {text-align: left; }
.company-cooperation .company-logo {margin-bottom: 30px; padding: 0 60px;}
.company-cooperation .company-logo div { display: inline-block; 
    padding-left: 28px; 
    color: #666666; font-size: 18px; line-height: 26px;
    vertical-align: bottom;
}
.company-cooperation .company-logo .company-logo-text {
    color:#4e3586;margin-bottom:45px;font-size:20px;font-weight:500
}
.company-cooperation .intro-desc {
    line-height: 1.4em;
    position: relative; 
}
.company-cooperation .intro-desc.summary {
    padding: 0 80px; margin-bottom: 20px;
    font-size: 17px; color: #8c8c8c; letter-spacing: 0; 
}
.company-cooperation .intro-desc strong {color: #795ebe; font-weight: normal;}
.company-cooperation .intro-desc.summary strong {color: #4e3586;}
.company-cooperation .segment {
    height: 78px; margin: 0; padding: 0; border-radius: 10px; 
    font-size: 16px; color: #222222; text-align: center; line-height: 78px; 
}
.company-cooperation .intro-desc.summary .dot{color:#000;font-weight:500}
.company-cooperation .segment strong,
.company-cooperation .segment strong a {color: #553589; font-weight: normal;}
.company-cooperation .segment a.violet {margin-left: 35px;}
.company-cooperation-info {position: relative;}
/* COMPANY-03  제휴문의-E */

/* COMPANY-04  강사초빙-S */
.company-recruit-visual {
    height: 350px; 
    margin-bottom: 60px;
    padding:65px 60px 0;
    background:#eae8f5;
}
.company-recruit-visual::before {content: ''; 
    background: url('https://image3.masterprep.net/content/202511/company/company-recruit-visual.png') 0 0 no-repeat; 
    width:306px; height:212px; 
    position: absolute; top: 60px; right:80px; 
}
.company-recruit-visual .visual-icon {
    padding-left: 40px;margin-bottom: 15px;
    position: relative; 
}
.company-recruit-visual .visual-icon::before {content: ''; display: inline-block; 
    height: 29px;
    background: url('https://image3.masterprep.net/content/company/company-recruit-visual_item.png') 0 0 no-repeat; 
    background-size: 136px auto; 
    vertical-align: middle; 
}
.company-recruit-visual .sub-title::before {
    width: 27px; 
    background-position: 0 0; 
    position: absolute; top: 4px; left: 0;
}
.company-recruit-visual .masterprep {padding: 0;}
.company-recruit-visual .masterprep::before {
    width: 96px;height:20px;margin-top:5px;
    background:url('https://image3.masterprep.net/content/main_202012/footer_logo.png') no-repeat;
    background-size: 96px auto;
}
.company-recruit-visual .sub-title span {display: block;color:#553589;font-size:14px;line-height:1.5}
.company-recruit-visual h2{color:#333;line-height:1.2}
.company-recruit-visual h2 strong{font-weight:500}
.company-recruit-visual p{color:#553589;font-size:16px}

.company-recruit {text-align: left;}
.company-recruit h3 span {
    margin-right: 6px;
    color: #684c96; font-size: 20px; 
}
.company-recruit li { margin-bottom: 55px; padding: 0 32px; }
.company-recruit li .subject {
    margin-bottom: 10px; padding-left: 20px;
    font-size: 21px; color: #4e3586; 
    position: relative; 
}
.company-recruit li .subject::before {content: ''; 
    width: 7px; height: 7px; 
    background-color: #694d96; 
    position: absolute; top: 7px; left: 0;
}
.company-recruit li .summary {
    padding-left: 20px;
    font-size: 16px; color: #666666; line-height: 26px; 
}
.company-recruit .segment-container {padding-left: 20px; margin-bottom: 40px;}
.company-recruit .segment { float: left;
    width: 320px; height: 162px; margin: 0 40px 0 0; border-radius: 10px; 
    background-color: #e1ddec; 
    position: relative;
}
.company-recruit .segment:last-child {margin: 0;}
.company-recruit .segment .step {
    padding-left: 20px; 
    font-size: 16px; color: #333333; line-height: 24px;
    position: relative; 
}
.company-recruit .segment .step span {position: absolute; left: 0;}
.company-recruit .segment a.violet {
    width: 300px;
    position: absolute; left: 10px; bottom: 10px;
}
/* COMPANY-04  강사초빙-E */

/* COMPANY-05  컨텐츠불법사용금지-S */
.unlaw-visual {height: 400px;background:#eae8f5}
.unlaw-visual::before {content: ''; 
    width: 333px; height: 252px; 
    background: url('https://image3.masterprep.net/content/202511/company/unlaw_visual.png') 0 0 no-repeat;
    position: absolute; top: 16px; right: 76px; 
}
.unlaw-visual.service-visual h2{color:#333}
.unlaw-visual.service-visual em{margin-bottom:10px;color:#765d9f;font-weight:400}
.unlaw-description {
    width: 1008px; margin: -100px auto 50px; padding: 22px 40px;
    font-size: 18px; text-align: left; line-height: 24px; 
}
.unlaw-description .description-logo {float: left; 
    width: 15%; padding-top: 50px;
    color: #666666; font-size: 16px; text-align: center; 
}
.unlaw-description .description {float: left; 
    width: 85%; padding-left: 60px; 
}
.unlaw-description .description p {margin-bottom: 15px;}
.unlaw-description .description em {color: #4e2a84;}

.company-unlaw {text-align: left;}
.unlaw-info {padding-left: 12px;}
.unlaw-info .step {
    width: 1008px; margin: 0 auto 50px;
    position: relative; 
}
.unlaw-info .step:first-child {border: none;}
/* .unlaw-info .description {position: relative; z-index: 10;}
.unlaw-info .description .step-num {
    margin-right: 12px;
    font-size: 20px; 
} 
.unlaw-info .description .title { display: inline-block;
    color: #4e2a84; font-size: 18px; 
    margin-bottom: 12px; 
} */
.unlaw-info h3 {color: #4e2a84;}
.unlaw-info  ul { padding-left: 32px;}
.unlaw-info  li {color: #333333; line-height: 1.8em; font-size: 16px; letter-spacing: -0.8px;}
.unlaw-info  li.info {
    padding-left: 15px;
    color: #4e2a84; 
    position: relative; 
}
.unlaw-info  li.info::before {content: ''; 
    width: 6px; height: 6px; 
    background-color: #694d96; 
    position: absolute; top: 12px; left: 0;
}
.unlaw-info  li.info.empty {margin-top: 25px;}
.unlaw-info  li.important {color: #e44e0d;}
.unlaw-info  .segment {
    width: 96%; margin-left: 0; border-radius: 5px; 
    font-family: 'Dotum', serif; color: #615f5f; font-size: 14px; 
    padding: 20px; margin: 20px 0 0 32px; 
}
.unlaw-info  .segment p {
    margin: 0; 
    font-weight: bold;
}
.unlaw-info  p.quotation {
    padding-left: 32px; margin-top: 40px; 
    color:#666666; font-size: 16px; line-height: 24px;
}
/* COMPANY-05  컨텐츠불법사용금지-E */

/* COMPANY-06  이용약관-S */
.terms-container {
    padding: 24px 27px;
    border: 6px solid #e6e6e6; 
}
.terms-container ul {float: left; 
    width: 19%;
}
.terms-container ul:first-child{width: 23%; }
.terms-container ul.terms-list-two {width: 34%;}
.terms-container ul.terms-list-three {width: 24%;}
.terms-container ul li {
    text-align: left; line-height: 1.1em;
    margin-bottom: 2px; 
}
.terms-container ul li a { font-family: 'Dotum', sans-serif; color: #666666; font-size: 12px; text-decoration: underline; }
.terms-content {
    margin-top: 40px;
    text-align: left; 
}
.terms-content h3 {
    margin-bottom: 6px;
    font-family: 'Dotum', sans-serif; font-size: 12px; color: #666666; font-weight: bold; 
}
.terms-content .terms-summary {
    margin-bottom: 20px; 
    text-align: justify; font-family: 'Dotum', sans-serif; font-size: 12px; color: #898989; line-height: 1.6em;
}
.terms-container.policy {padding-left: 100px;}
.terms-container.policy ul {width: 50%;}
.terms-content .terms-summary a {text-decoration: underline;}
/* COMPANY-06  이용약관-E */

/* COMPANY-07  개인정보취급방침-S */
/* COMPANY-07  개인정보취급방침-E */
/* ***************
    COMPANY-E
 *************** */